columnSuffix: null
contentColumnType: string
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: recipientEmail
instructions: null
name: 'Recipient email'
searchable: false
settings:
  placeholder: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Email
